QTERM is a terminal program which provides the following:

	Capture of text files
	Send text files to remote
	Xmodem / Modem7 / Ymodem protocol transfer
	Kermit protocol transfer
	VT100 emulation
	Script mechanism for automatic dialing and automation of
		other operations
	Transfer of text to printer
	Full user area support
